# Re: For your interest!

David Mosberger-Tang (davidm@azstarnet.com)
Fri, 18 Jul 1997 08:12:34 -0700

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Mathias Weigt: "Re: Mustek 3-pass scanner test code"
- Previous message: David Mosberger-Tang: "Re: sane v0.61 on SCO"

>>>>> On Fri, 18 Jul 1997 02:15:50 -0700, Edmund Humenberger <ed@atnet.at> said:

Edmund> http://pandora.inf.uni-jena.de/img.html is a docu about
Edmund> scanning interface under UNIX.

I sent mail to the author inviting him/them to join forces a long time
ago (when UII was announced). I haven't heard back. Maybe someone
else has or would have more luck?

--david

    --
    Source code, list archive, and docs: http://www.azstarnet.com/~axplinux/sane/
    To unsubscribe: mail -s unsubscribe sane-devel-request@listserv.azstarnet.com

- Next message: Mathias Weigt: "Re: Mustek 3-pass scanner test code"
- Previous message: David Mosberger-Tang: "Re: sane v0.61 on SCO"